<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_1_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> le sieur Octave Vangondoever, se disant ouvrier
         confectionneur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour trois Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre le sieur Octave Vangondoever, se disant ouvrier confectionneur,
                  demeurant à Paris, rue de la Gran Armée, numéro vingt trois ;
                  Demandeur ; Comparant ; d'un part ; Et Messieurs Profit, Letessier
                  et Loche , fabricants et Marchands confectionneurs de vêtements,
                  demeurants et domiciliés à Paris, Boulevart Saint-Denis, numéro six
                  ; Défendeur ; Comparant par le sieur Loche, l'un d'eux D'autre part
                  ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'hommes du
                  département de la Seine pour l'industrie de Tissus en date du Samedi
                  vingt deux Décembre mil huit cent soixante dix sept Vangondoever fit
                  citer profit, letessier et Loche à comparaître par devant le dit
                  conseil de Prud'hommes séant en Bureau Particulier le Lundi vingt
                  quatre Décembre mil huit cent Soixante dix sept pour se concilier si
                  faire se pouvait sur la demande qu'il entendait former contre eux
                  devant le dit conseil en délai Congé comme d'usage, sion versement
                  de la somme de quatre vingts francs pour lui en tenir lieu et en
                  tous cas en paiement de soixante quinze pour provision sur affaire.
                  A l'appel de la cause Vangondoever se présenta et exposa comme
                  cidessus. De son coté Loche, ès noms qu'il agit, se présenta et
                  exposa au conseil qu'il ne doit absolument rien à Vangondoever et
                  que s'ils l'ont congédié subitement c'est qu'il agit de façon à
                  s'aliéner leur confiance et par des absences non justifiées La cause
                  ne pouvant être décidée de suite le Bureau l'ajourna au Vendredi
                  vingt huit Décembre même mois Le jour vingt huit Décembre les
                  parties ne purent être Conciliées et la cause fut renvoyée devant le
                  Bureau Général du Conseil séant le Jeudi huit Janvier mil huit cent
                  soixante dix huit ; cités pour le dit jour trois Janvier par lettre
                  du secrétaire du conseil en date du Vingt huit Décembre mil huit
                  cent soixante dix sept à la requête de Vangondoever les défendeurs
                  comparurent par Loche, l'un d'eux. A l'appel de la cause Loche, ès
                  noms qu'il agit ,se présenta et conclut à ce qu'il plut au Bureau
                  Général du Conseil attendu que le demandeur n'est pas ouvrier, mais
                  bien employé de commerce, qu'il avait chez eux l'emploi de chef de
                  Rayon pour la vente de vêtements confectionnés et ne contribuait en
                  quoique que ce soit à la confection de ces vêtements qui, pour la
                  plupart étaient d'ailleurs acheter tout faits dans les maisons de
                  gros. Que le diffèrent existent entre eux et le demandeur n'étant
                  pas appréciable par le conseil de Prud'hommes celui çi devait se
                  déclarer incompétent ; Par ces motifs = Se déclarer incompétent pour
                  Connaître de la demande de Vangondoever, le renvoyer devant qui de
                  droit et le condamner aux dépens. De son coté Vangondoever se
                  présenta et conclut à ce qu'il plut au Bureau Général du conseil
                  attendu qu'en sa qualité de chef de rayon à la confection il ne
                  travaillait pas de lui même aux vêtements il était, de par son
                  emploi, obligé d'avoir des rapports avec les coupeurs et de
                  surveiller leur coupe afin de s'assurer de la bonne exécution Par
                  ces motifs = Dire Loche non recevable en sa demande en déclaration
                  d'incompétence du conseil, retenir la cause pour être statué au fond
                  et condamner Profit, Letessier et Loche aux dépens 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doi on dire que Vangondoever employé comme chef du
                  rayon de la confection chez Profit, Letessier et Loche est employé
                  de commerce non justiciable du conseil de Prud'hommes, conséquemment
                  se déclarer incompétent et renvoyer la cause devant qui de droit =
                  Ou bien doit-on reconnaître que le demandeur s'occupait de la
                  surveillance de la confection des vêtements et qu'étant de ce fait
                  un employé de fabrique en même compris que de commerce le conseil
                  est compétent consequemment retenir la cause et ordonner que les
                  parties s'expliquent au fond ? Que doit-il être statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions sur
                  le déclinatoire invoqué par Loche, ès noms ; attendu que des
                  explications fournies par les parties report que Vangondoever était
                  employé chez Profit, Letessier e Loche en qualité de chef d'un rayon
                  de vente ; que ses attributions étaient exclusivement commerciales ;
                  Par ces motifs = Le Bureau Général jugeant en premier ressort ; Se
                  declare incompétent pour connaître de la demande de Vangondoever et
                  le condamne aux dépens envers le Trésor Public, pour le papier
                  timbré de la présente minute, conformément à la loi du sept août mil
                  huit cent cinquante, ence, non compris le coût du présent jugement,
                  la signification d'icelui et ses suites. Ainsi jugé les jour mois et
                  an que dessus 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>